<?php 
session_start();
include 'dbc.php';
$userid=$_SESSION["userid"];
$id=$_POST["id"];
$ttime=$_POST["ttime"];


$sql = "update attentime set 
ttime='$ttime'  where id='$id'";
$conn->query($sql);

//mysql_query($sql) or die("Error : " . mysql_error());



header("location:Open_Time.php");

/*$sql="Select * from agents where userid='$user_id'";
$data=mysql_query($sql) or die ("Error:" . mysql_error());
$userdata=mysql_fetch_array($data);
$email=$userdata["e_mail"];
mail($email . ",info@lalburj.com","Candidate Information","Candidate Data Posted Successfully","Passport No:" . $app_pp_no . " of " . $app_name . "Has been Posted Successfully By:" . $_SESSION["userid"]);*/
?>
